.menu-wrap a {
	color: #FFF;
}

.menu-wrap a:hover,
.menu-wrap a:focus {
	color: #FFF;
}



/* Menu Button */
.menu-button {
	color:#FFF;
    display: block;
    font-size: 1.5em;
    padding: 10px 66px 13px 32px;
    z-index: 1000;
}


.menu-button:hover {
	opacity: 0.6;
}

/* Close Button */
.close-button {
	width: 1em;
	height: 1em;
	position: absolute;
	right: 1em;
	top: 8px;
	overflow: hidden;
	text-indent: 1em;
	font-size: 19px;
	border: none;
	background: transparent;
	color: transparent;
}

.close-button::before,
.close-button::after {
	content: '';
	position: absolute;
	width: 3px;
	height: 100%;
	top: 0;
	left: 50%;
	background: #FFF;
}

.close-button::before {
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.close-button::after {
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

/* Menu */
.menu-wrap {
	position: fixed;
	z-index: 1001;
	width: 280px;
	height: 100%;
	left: 0;
	background:#9bc025;
	padding: 37px 0 0;
	top:0;
	font-size: 1.15em;
	-webkit-transform: translate3d(-320px,0,0);
	transform: translate3d(-320px,0,0);
	-webkit-transition: -webkit-transform 0.4s;
	transition: transform 0.4s;
	-webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
}

.menu, 
.show-menu .icon-list {
	height: 100%;
}

.show-menu .icon-list {
	-webkit-transform: translate3d(0,100%,0);
	transform: translate3d(0,100%,0);
	margin:0;
}

.show-menu .icon-list li {
    list-style: none outside none;
}

.show-menu .icon-list a {
	display: block;
	padding: 0.8em;
	-webkit-transform: translate3d(0,500px,0);
	transform: translate3d(0,500px,0);
}

	.icon-list li:nth-child(2n+1) {
    	background: #71bf45;
		}
		
.show-menu .icon-list .item-6,
.show-menu .icon-list .item-7,
.show-menu .icon-list .item-8{
	background:#999999;
}

.icon-list,
.icon-list a {
	-webkit-transition: -webkit-transform 0s 0.4s;
	transition: transform 0s 0.4s;
	-webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
}

	.icon-list .iconListCenter {
		background: none repeat scroll 0 0 #70bf42 !important;
	}

.icon-list a:nth-child(2) {
	-webkit-transform: translate3d(0,1000px,0);
	transform: translate3d(0,1000px,0);
}

.icon-list a:nth-child(3) {
	-webkit-transform: translate3d(0,1500px,0);
	transform: translate3d(0,1500px,0);
}

.icon-list a:nth-child(4) {
	-webkit-transform: translate3d(0,2000px,0);
	transform: translate3d(0,2000px,0);
}

.icon-list a:nth-child(5) {
	-webkit-transform: translate3d(0,2500px,0);
	transform: translate3d(0,2500px,0);
}

.icon-list a:nth-child(6) {
	-webkit-transform: translate3d(0,3000px,0);
	transform: translate3d(0,3000px,0);
}

.icon-list a span {
	margin-left: 10px;
	font-weight: 700;
}

/* Shown menu */
.show-menu .menu-wrap {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
	-webkit-transition: -webkit-transform 0.8s;
	transition: transform 0.8s;
	-webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
}

.show-menu .icon-list,
.show-menu .icon-list a {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
	-webkit-transition: -webkit-transform 0.8s;
	transition: transform 0.8s;
	-webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
}

.show-menu .icon-list a {
	font-size: 16px;
	-webkit-transition-duration: 0.9s;
	transition-duration: 0.9s;
}

.show-menu .icon-list a:hover{
	background:#333;
	
	}

.show-menu .content::before {
	opacity: 1;
	-webkit-transition: opacity 0.8s;
	transition: opacity 0.8s;
	-webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

#cssmenu ul li ul {
	display: none;
	margin: 0;
	padding-left: 25px;
	background: #ccc;
}

#cssmenu ul li ul li {
	background: #ccc;
}

#cssmenu > ul > li.has-sub > a {
	background: url("/Portals/0/Skins/master/images/header/menu/icon_plus.png") 92% center no-repeat;
}

#cssmenu > ul > li.has-sub.active > a {
	background: url("/Portals/0/Skins/master/images/header/menu/icon_minus.png") 92% center no-repeat;
}

#cssmenu > ul > li > a > span {
	display: block;
	padding: 12px 10px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}